.question-tab .tabs{border:none;background-color:#ffffff;margin-bottom:16px;-webkit-box-shadow:0 1px 5px -1px rgba(0,0,0,0.13);box-shadow:0 1px 5px -1px rgba(0,0,0,0.13);display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-top:3px}.question-tab .tabs .tab{width:50%;padding:0 6px}.question-tab .tabs .tab a{padding:8px 3px 8px 3px;border-bottom:3px solid transparent;font-size:13px;font-weight:600;white-space:nowrap;display:inline-block}.question-tab .tabs .tab a svg{width:12px;margin-right:4px}.question-tab .tabs .tab a.current{background-color:#ffffff;border-color:#3498db;color:inherit}.question-tab .tabs .tab a.current svg{fill:#3498db}.question-tab .tabs .tab a.current svg.gripfire{fill:#ff2700}.question.loop-question{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:16px}.question.loop-question .wpd-question-author{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;width:51px;-webkit-box-flex:0;-ms-flex:0 0 51px;flex:0 0 51px}.question.loop-question .question-author-img{position:relative;display:block;padding:2px;border:1px solid #dedede;border-radius:50%;height:51px;overflow:hidden}.question.loop-question .question-author-img span{line-height:51px}.question.loop-question .question-author-img img{border-radius:50%}.question.loop-question .question-inner{width:84%;width:calc(100% - 51px - 10px);-webkit-box-flex:0;-ms-flex:0 0 calc(100% - 51px - 10px);flex:0 0 calc(100% - 51px - 10px);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-left:0}.question.loop-question .title{font-size:15px;font-weight:600;line-height:1.3;padding-right:0;margin-bottom:15px}.wpd-question-info{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.wpd-question-info .item{font-size:13px;color:gray;margin-right:16px;position:relative}.wpd-question-info .item a{color:gray}.wpd-question-info .item:not(.item-category)::after{content:"";position:absolute;right:-10px;top:8px;width:4px;height:4px;border-radius:50%;background-color:rgba(0,0,0,0.2)}.wpd-question-info .item.item-now-read{width:100%;margin-right:0;margin-bottom:5px}.wpd-question-info .item.item-now-read .count{color:#3498db;font-weight:bold}.wpd-question-info .item.item-now-read:after{display:none}.now-read-title{font-size:14px;font-weight:600;background-color:#ffffff;padding:6px 20px;margin-bottom:15px}.now-read-title svg{width:11px;fill:#ff2700;margin-right:7px}.question.loop-question .question-inner{padding:0}@media (min-width: 360px){.question-tab .tabs .tab a{font-size:15px}.question-tab .tabs .tab a svg{margin-right:10px}}@media (min-width: 576px){.question-tab .tabs{padding:10px 20px;-ms-flex-wrap:nowrap;flex-wrap:nowrap}.question-tab .tabs .tab{width:100%;padding:0}.question-tab .tabs .tab a{padding:6px 8px 6px 26px;font-size:16px;display:block;position:relative}.question-tab .tabs .tab a svg{width:14px;margin-right:12px;position:absolute;left:0;bottom:11px}.question.loop-question .wpd-question-author{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;width:71px;-webkit-box-flex:0;-ms-flex:0 0 71px;flex:0 0 71px}.question.loop-question .question-author-img{height:71px}.question.loop-question .question-author-img span{line-height:71px}.question.loop-question .question-inner{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;width:84%;width:calc(100% - 71px - 20px);-webkit-box-flex:0;-ms-flex:0 0 calc(100% - 71px - 20px);flex:0 0 calc(100% - 71px - 20px)}.question.loop-question .title{font-size:16px;font-weight:600}.wpd-question-info{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.wpd-question-info .item{font-size:14px;margin-right:28px}.wpd-question-info .item:not(.item-category)::after{right:-15px;top:9px}.wpd-question-info .item.item-now-read{width:auto;margin-right:28px;margin-bottom:0}.wpd-question-info .item.item-now-read:after{display:block}
.now-read-title {
font-size:18px; 
border: 2px solid #ebf2f7;
border-radius: 8px;}

.now-read-title svg{
width:14px}}


.ul_list li::before, .ul_list li i, .ul_list[class^="ul_list-icon-"] li::before, .ul_list li i[class^="icon-"], .ul_list[class*="ul_list-icon-"] li::before, .ul_list li i[class*="ul_list-icon-"], .ul_list[class^="ul_list-social_icon-"] li::before, .ul_list li i[class^="social_icon-"], .ul_list[class*="ul_list-social_icon-"] li::before, .ul_list li i[class*="social_icon-"] {
    vertical-align: middle;
}


.fa-search{padding: 2px 0 0 7px;}
.fa-search:before {
    content: url(/wp-content/themes/ask-me-child/css/images/search.svg);
    width: 15px;
    height: 15px;
    display: block;
}

.fa-spin{padding: 4px 0 0 5px;}
.fa-spin:before {
    content: url(/wp-content/themes/ask-me-child/css/images/loading.svg);
    width: 15px;
    height: 15px;
    display: block;
}


.question-type-main .icon-question-sign{float:left;padding: 0;}
.icon-question-sign{padding: 2px 0 0 4px;}
.icon-question-sign:before {
    content: url(/wp-content/themes/ask-me-child/css/images/question.svg);
	width: 30px;
    height: 30px;
}


.icon-comment{padding: 4px 0 0 4px;}
.icon-comment:before {
    content: url(/wp-content/themes/ask-me-child/css/images/comment.svg);
    width: 15px;
    height: 15px;
}


.icon-user{ padding: 3px 0 0 1px;}
.icon-user:before, .login-text .icon-user:before {
    content: url(/wp-content/themes/ask-me-child/css/images/user.svg);
    width: 15px;
    height: 15px;
    display: inline-block;
}
.login-text  i {top:7px !important;padding: 0px 0 0 1px;}
.user-points .author-message,.user-points .question-date, .user-points .message-reply,.user-points .message-delete{line-height: 18px;}


.question-author-meta a .icon-user:before, .fa-user:before {
    content: url(/wp-content/themes/ask-me-child/css/images/user-6.svg);
    width: 16px;
    height: 16px;
	float: left;
    margin-top: 2px;
}







.fa-calendar:before {
    content: url(/wp-content/themes/ask-me-child/css/images/fa-calendar.svg);
    width: 16px;
    height: 16px;
	float: left;
    margin-top: 2px;
}

.message-delete a .icon-remove:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-delete.svg);
    width: 15px;
    height: 15px;
	float: left;
    margin-top: 2px;
}

.message-reply a .icon-reply:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-reply.svg);
    width: 15px;
    height: 15px;
	float: left;
    margin-top: 2px;
}


.icon-envelope-alt:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-envelope-alt.svg);

}




.view-message .icon-plus:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-plus.svg);
	position: absolute;
	top: 3px;
}
.view-message .icon-minus:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-minus.svg);
	position: absolute;
	top: 4px;
	margin-left: 2px;
}






.icon-rub{ padding: 3px 0 0 3px;}
.icon-rub:before {
    content: url(/wp-content/themes/ask-me-child/css/images/rub.svg) !important;
}

.icon-ref{ padding: 3px 0 0 3px;}
.icon-ref:before {
    content: url(/wp-content/themes/ask-me-child/css/images/referral.svg) !important;
}
.icon-asterisk{ padding: 3px 0 0 3px;}
.icon-asterisk:before {
    content: url(/wp-content/themes/ask-me-child/css/images/asterisk.svg) !important;
}


.icon-thumbs-up:before {
    content: url(/wp-content/themes/ask-me-child/css/images/thumbs-up.svg) !important;
    width: 15px;
    height: 15px;
    display: block;
	margin-top: 1px;
}


.icon-thumbs-down:before {
    content: url(/wp-content/themes/ask-me-child/css/images/thumbs-down.svg) !important;
    width: 15px;
    height: 15px;
    display: block;
}

.icon-heart:before {
    content: url(/wp-content/themes/ask-me-child/css/images/heart.svg) !important;
    width: 30px;
    height: 30px;
	color: #ff7968;
}

.icon-dislike:before {
    content: url(/wp-content/themes/ask-me-child/css/images/dislike.svg) !important;
    width: 30px;
    height: 30px;
}




/* #3498db */

.icon-flag:before {
    content: url(/wp-content/themes/ask-me-child/css/images/flag.svg) !important;
    display: inline-block;
}


.icon-trash:before {
    content: url(/wp-content/themes/ask-me-child/css/images/trash.svg) !important;
    display: inline-block;
}

.icon-pencil:before {
    content: url(/wp-content/themes/ask-me-child/css/images/pencil.svg) !important;
    display: inline-block;
}

.icon-tags:before {
    content: url(/wp-content/themes/ask-me-child/css/images/tags.svg) !important;
    display: inline-block;
}

.comment-reply-link:before {
    content: url(/wp-content/themes/ask-me-child/css/images/reply-link.svg) !important;
    display: inline-block;
}


.fa-comments-o:before {
    content: url(/wp-content/themes/ask-me-child/css/images/comments-o.svg) !important;
    float: left;
	width: 16px;
    height: 16px;
	margin-top: 2px;
}


.fa-folder-o:before {
    content: url(/wp-content/themes/ask-me-child/css/images/folder-o.svg) !important;
    float: left;
	width: 16px;
    height: 16px;
	margin-top: 3px;
}


.icon-star:before {
    content: url(/wp-content/themes/ask-me-child/css/images/star.svg) !important;
    float: left;
	margin-top: 2px;
}


.icon-star-empty:before {
    content: url(/wp-content/themes/ask-me-child/css/images/star-empty.svg) !important;
    float: left;
	margin-top: 2px;
}


.question-answered .icon-ok:before {
    content: url(/wp-content/themes/ask-me-child/css/images/ok-red.svg) !important;
    float: left;
}

.question-answered-done .icon-ok:before {
    content: url(/wp-content/themes/ask-me-child/css/images/ok-green.svg) !important;
    float: left;
	margin-top: 2px;
}

.edit-delete-follow-close{padding-left:10px;}
.tooltip-n .icon-edit:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-edit.svg) !important;
    float: left;
	margin-top: 2px;
}

.tooltip-n .icon-remove:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-remove.svg) !important;
    float: left;
	margin-top: 2px;
}

.tooltip-n .icon-circle-arrow-up:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-arrow-up.svg) !important;
    float: left;
	margin-top: 2px;
}


.tooltip-n .icon-unlock:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-unl.svg) !important;
    float: left;
	margin-top: 2px;
}

.icon-lock:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-loc-blue.svg) !important;
    float: left;
}

.tooltip-n .icon-lock:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-loc.svg) !important;
    float: left;
	margin-top: 2px;
}

.taglist .tag a.delete:before {
    content: url(/wp-content/themes/ask-me-child/css/images/delete.svg) !important;
}

input[type="checkbox"]:checked:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-checked.svg) !important;
	margin-top: 2px;
}

.styled-select:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-sell.svg) !important;
	padding-top: 2px;
}

.icon-arrow-up:before {
    content: url(/wp-content/themes/ask-me-child/css/images/arrow-up.svg) !important;
}

.icon-link{padding-top: 3px;}
.icon-link:before {
    content: url(/wp-content/themes/ask-me-child/css/images/icon-linkt.svg) !important;
}

.question-author-img span {text-align: center;}
.question-author-img:hover span:before {
  content: url(/wp-content/themes/ask-me-child/css/images/icon-author1.svg) !important;
}

#reputation_good:before{
    content: url(/wp-content/themes/ask-me-child/css/images/reputation.svg); !important;
	margin-left: 5px; 
	margin-right: 3px;
	vertical-align: -10%;
	}
#reputation_bad:before{
    content: url(/wp-content/themes/ask-me-child/css/images/reputation_bad.svg); !important;
	margin-left: 5px; 
	margin-right: 3px;
	vertical-align: -10%;
	
	}
#reputation_bad {
	color: #666;
}

 #reputation_good {
	color: #666;
}